Announcement

Collapse
No announcement yet.

Where is Catalyst 9-1??

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #51
    Originally posted by Heiko View Post
    Well, it can't take long anymore! According to

    http://fireuser.com/blog/welcome_to_...ease_from_amd/

    It was scheduled for release yesterday .
    But more amazing news for me personally is that OpenGL 3.0 is fully supported! Lets hope this is true for the Linux driver as well. Can't wait to try!
    ...and they forgot to upload it! ah what a pity....

    Comment


    • #52
      Originally posted by Heiko View Post
      Well, it can't take long anymore! According to

      http://fireuser.com/blog/welcome_to_...ease_from_amd/

      It was scheduled for release yesterday .
      But more amazing news for me personally is that OpenGL 3.0 is fully supported! Lets hope this is true for the Linux driver as well. Can't wait to try!
      I don't think OpenGL 3.0 is supported yet on linux. Not 9.1 beta or even 9.2 beta (which I am runnning) supports more than OpenGL 2.1.8472. And I don't think they would implement OpenGL 3.0 between a beta and a release :P

      We would probably wait to marts before anything related to OpenGL 3.0 is released.

      Comment


      • #53
        Ups, I not used to the "latency" between posts. So I have posted the exact same two times.
        Last edited by tball; 29 January 2009, 10:27 AM.

        Comment


        • #54
          I was expecting march as well. But the website I linked to states that is will be available in Windows Xp, Windows Vista and Linux...

          Well, the only thing we can do is wait a few more hours until AMD finally fixed the links on their website (one of their websites already links to the 9.1 windows driver, but if you click on it, a 8.12 download is presented) so we can download it and try for ourselves.

          Comment


          • #55
            the drivers are already in the server, but the link is missing

            https://a248.e.akamai.net/f/674/9206...x86.x86_64.run
            Last edited by kkkk; 29 January 2009, 11:04 AM.

            Comment


            • #56
              yeah
              release notes too:
              https://a248.e.akamai.net/f/674/9206...t_91_linux.pdf
              so it really has opengl 3 support
              didn't see anything about xv+composite though...
              gonna check right now

              Comment


              • #57
                so...
                video playing with xv and composite on is flickerless...
                ...and my system locks up when switching to fullscreen
                ...another month of waiting...

                Comment


                • #58
                  Hmm i really don't see OpenGL 3.0 in the final 9.1?

                  glxinfo:
                  OpenGL version string: 2.1.8395 Release

                  Or am I missing something?

                  Comment


                  • #59
                    dunno... I get the same thing from fglrxinfo...
                    someone in somethread mentioned that you could see if opengl 3 was supported by greping somefile about somestring...

                    Comment


                    • #60
                      That driver does NOT fix the issue shown by gl2benchmark, only the leaked 9-2 driver. So lets wait another month to see new errors

                      Comment

                      Working...
                      X